<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1934-02-05 21:00:00.00 GD 01h15'49.28" E 69d38'57.14" N</id>
<person>
<lastname>Ovni crash "rien" 1934-1</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1934-02-05 07:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1934-02-05 21:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1934-02-05 08:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1934-02-05 22:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Tromsø</city>
<longitude>01h15'49.28" E</longitude>
<latitude> 69d38'57.14" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Troms</state>
<country>Norvège</country>
</horoscope>
